Subject: Re: [PATCH 1/5] config.mak.uname: support MSys2

From: Dennis Kaarsemaker <[email-masked]>
Date: Wed, 13 Jan 2016 20:23:05 +0100

On wo, 2016-01-13 at 11:11 -0500, Jeff King wrote:
> On Wed, Jan 13, 2016 at 02:30:53PM +0100, Johannes Schindelin wrote:
> 
> > For a long time, Git for Windows lagged behind Git's 2.x releases
> > because
> > the Git for Windows developers wanted to let that big jump coincide
> > with
> > a well-needed jump away from MSys to MSys2.
> > [...]
> 
> I can't say much about the patch itself, but I think this commit is
> worth it for the message alone. Now I finally know the subtle
> differences between all of those systems!

Agreed. It might even make sense to have that explanation somewhere in
Documentation/technical/

-- 
Dennis Kaarsemaker
www.kaarsemaker.net